<?php
 
 
function getSQlConection()
{ 
 
	/* Specify the server and connection string attributes. */
	$serverName = "192.168.0.208";
	
	/* Get UID and PWD from application-specific files.  */
	$uid = "sa";
	$pwd = "ssl@1234";
	$connectionInfo = array( "UID"=>$uid,
							 "PWD"=>$pwd,
							 "Database"=>"db_fifa");
	
	/* Connect using SQL Server Authentication. */
	$conn = sqlsrv_connect( $serverName, $connectionInfo);
	if( $conn === false )
	{
		 echo "Unable to connect.</br>";
		 die( print_r( sqlsrv_errors(), true));
	}
	return $conn;
}
 
function closeSQLConnection($conn)
{
	sqlsrv_close($conn);	
}
 
 
?>